* { margin: 0px; padding: 0px; }
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
.header { background:#fff top center no-repeat; border-bottom:1px solid #fff; height:145px;     width: 100%; clear:both; float:left; text-align:center; }
.header img { margin:0px auto;}
.wrap { width: 960px; margin: 0 auto; font-family: 'Roboto', sans-serif; }
.header li { margin: 0px; padding: 0px; font-family: 'Roboto', sans-serif; list-style: none; display: inline-block }
.header li a { text-align: center; color: #be8822; text-decoration: none; padding: 40px 10px; display: block }
.header li a:hover { background:#be8822; color:#fff;}
.line { float:left; margin:5px 0px 0px 40px; text-align:left;}
.logo-txt { font-family:'Times New Roman', Times, serif; color:#0150b9; text-transform:uppercase; font-size:30px; font-weight:bold; margin:-9px 0 0 40px; display: inline-block; letter-spacing: -2px; float: left; text-align: left;}
.logo-new { width: 450px; margin:35px auto;}
.txt { float:left; margin:9px 0px 10px 40px;font-family:'Times New Roman', Times, serif; color:#0150b9; font-weight:bold; font-size:18px;}
.logo { display:inline-block;  padding: 30px 10px; }
.menu { float: right; color: #0150b9; }
.nnlogo { float:left; margin-top:5px; margin-left:10px;}
body { background:#f3f3f3;}
.menu { }
.toplevel { }
/* Dropdowns */
.dropdown { position: relative; z-index: 200; }
.submenu { position: absolute; top: 120px; left: 0; display: none; width: 350px; min-width:100px; list-style-type: none; padding:10px; color:#fff; z-index: 200; background: rgba(190, 136, 34, 1); }
.submenu.last { left:-100px;}
.hover .submenu { display: block !important; }
.submenu a { display: block; padding: 5px; color: #fff; text-decoration: none; }
.submenu h2 { font-size:15px; font-weight:500; margin-bottom:5px;}
.submenu p { font-size:13px; padding-bottom:5px;} 
.submenu p.bullet {  background:url(../images/bullet.png) no-repeat 0px 5px; padding-left:15px;}
.submenu p.bullet span { display:inline-block; width:110px;}
.disclaimer {  background: #eaeaea; font-size:13px; font-family: 'Roboto', sans-serif;  clear:both;z-index:9999; width:100%; color:#000; text-align:center;}
.disclaimer p { padding:10px 10px} 
.copy { background:#dbdbdb; font-size:13px; line-height:35px; font-family: 'Roboto', sans-serif; clear:both; overflow:hidden;   z-index:9999; width:100%; color:#000; text-align:center;}
.copy .company { float:left; } 
.copy .design { float:right;} 
.copy .design a { text-decoration:none;color:#000;}
.copy .design a:hover { color:#0150b9; }


.mobNav  { display:none;}
.banner1 {  background:url(../images/banner1.jpg) top center no-repeat; width:100%; height:100%;}
.banner2 {  background:url(../images/banner2.jpg) top center no-repeat; width:100%; height:100%;}
.banner3 {  background:url(../images/banner3.jpg) top center no-repeat; width:100%; height:100%;}

.offices { width:100%; clear:both; overflow:hidden; font-family: 'Roboto', sans-serif; background:#e5e5e5; text-align:left; padding:10px 0px; }
.offices h2 { font-size:18px; font-weight:500; margin-bottom:20px; color:#0150b9;}
.offices h3 { font-size:16px; font-weight:500; margin-bottom:10px;}
.offices p { font-size:14px; padding-bottom:10px; line-height:21px;} 
.offices .row { width:100%; margin:30px 0;}
.offices .col3 p { padding-bottom:0px; padding-left:10px;}
.offices .col3 h3 { margin-top:10px;}
.offices .col3 h3:first-child { margin-top:0px;}

.offices .col1 { float:left; padding:20px 10px; width:34%; min-height:240px; background:url(../images/line.png) no-repeat 290px 65px;}
.offices .col2 { float:left; padding:20px 10px; width:32%; min-height:240px; background:url(../images/line.png) no-repeat 275px 65px;}
.offices .col3 { float:left; padding:20px 10px; width:30%; min-height:240px;}

.alliance { width:100%; clear:both; overflow:hidden; font-family: 'Roboto', sans-serif; background:#e5e5e5; text-align:center; padding:0px 0px 20px; }
.alliance h2 { font-size:18px; font-weight:400; margin-bottom:20px;}
.alliance p { font-size:14px; padding-bottom:10px; line-height:21px;} 
.alliance a { text-decoration:none;color:#0150b9;}
.alliance a:hover { color:#000; }
 .logoM { display:none;}

body {
    -webkit-text-size-adjust: none;
}
 
@media only screen and (max-width:767px){
	
	.slideshow { height:360px !important; overflow:hidden;}
	.banner1, .banner2, .banner3 { background-size:100%; height:300px; margin-top:85px;}
 
	.mobNav  { display:block; position:absolute; cursor:pointer; top:18px; right:10px;}
	.menu {border-top:1px solid #be8822; display:none; }
	.logo { width:100%; }
	.logo img { width:90%; max-width:439px;}
	.wrap { width:380px; }	
	.header { height:auto;}
	.header li a { padding:10px 10px;}
	.header li { width:100%; border-bottom:1px solid #be8822;}
	.offices .col1 { width:100%; background:none; padding:0px 20px; min-height:inherit; margin-bottom:30px; }
	.offices .col2 { width:100%; background:none;padding:0px 20px;min-height:inherit; margin-bottom:30px;}
	.offices .col3 { width:100%; background:none;padding:0px 20px;min-height:inherit; }
	.copy .design { width:100%; float:none; line-height:18px; padding:10px;}
	.copy .company { width:100%; float:none; line-height:18px; padding:10px;}
	#scrollbar1 .viewport { min-height:420px; height:auto; width:auto;}
	#scrollbar1 { margin:0; width:100%;}
	.logo-txt {    margin:-9px 0 0 15px; font-size:23px;   }
	.logo-new {    margin: 15px auto;  font-size:23px;   width: 370px; display:none;}
	.logo-new .line img{ width: 268px;}
	.logo-new .line {margin: 5px 0 0 16px;}
	.txt { margin: 7px 0 10px 15px}
	.logoM { display:block; padding:20px 0px; }
	.logoM img {width:360px}
}